<?xml version="1.0" encoding="utf-8"?>
<config-project id="hld_network_namespace" version="1.0" showDisabledItems="false">
    <config-page id="hld_network_page1" folder="false">
        <config-set id="hld_network_layout" folder="false">
            <config id="hld_network_layout_classic" type="hardware_bind_page" url="static/img/CampusInsight_classic.png" zoom="true" dependsID="base_scene_choices" dependsOp="eq" dependsValue="classic" dependsAction="show"></config>
            <config id="hld_network_layout_public" type="hardware_bind_page" url="static/img/CampusInsight_public.png" zoom="true" dependsID="base_scene_choices" dependsOp="eq" dependsValue="public" dependsAction="show"></config>
            <config id="hld_network_layout_private" type="hardware_bind_page" url="static/img/CampusInsight_private.png" zoom="true" dependsID="base_scene_choices" dependsOp="eq" dependsValue="private" dependsAction="show"></config>
            <config id="hld_network_layout_msp" type="hardware_bind_page" url="static/img/CampusInsight_msp.png" zoom="true" dependsID="base_scene_choices" dependsOp="eq" dependsValue="msp_public" dependsAction="show"></config>
        </config-set>
    </config-page>
</config-project>